@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400..700;1,400..700&display=swap');
body {
    margin: 0;
    padding: 0;
}
/* NORMALIZE */
#tslp *,
#tslp *::before,
#tslp *::after {
    box-sizing: border-box;
}
#tslp ul, #tslp ol {
    list-style: none;
    padding: 0;
}
#tslp img {
    width: 100%;
    height: auto;
}
#tslp table {
    border-collapse: collapse;
}
#tslp a {
    text-decoration: none;
    color: inherit;
}
#tslp button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
}

/* STYLING */
#tslp {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: "游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif!important;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-synthesis: none;
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0.025rem;
    color: #5C5C5C;
}
#tslp .wrapper {
    width: 100%;
    min-width: 1080px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
@media (max-width: 1080px) {
    #tslp .wrapper {
        width: 100%;
        min-width: 94vw;
        max-width: 94vw;
    }
}
@media (max-width: 768px) {
    #tslp {
        margin-top: -20px;
        margin-bottom: -20px;
        font-size: 15px;
        font-family: "游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif!important;
        font-weight: 400;
    }
    #tslp .wrapper {
        width: 100%;
        min-width: 94vw;
        max-width: 94vw;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

/* MV */
#tslp #mv {
    width: 100%;
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
    background: #eeeef0;
}
#tslp #mv .wrapper {
    position: relative;
}
#tslp #mv .main {
    display: block;
    height: 35vw;
}
#tslp #mv .wrapper .left {
    position: absolute;
    left: 0;
    bottom: 2vw;
    width: 25vw;
}
#tslp #mv .wrapper .right {
    position: absolute;
    right: 0;
    top: 2vw;
    width: 5vw;
}
#tslp .title {
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.25rem;
}
#tslp .title img {
    max-width: 500px;
}
#tslp .title h3 {
    margin: 0;
    padding: 0;
}
#tslp .title h4 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
}
#tslp .tb {
    display: none;
}
@media (max-width: 768px) {
    #tslp #mv img {
        width: 100%;
        aspect-ratio: 780 / 1032;
        display: block;
    }
    #tslp .title {
        margin: 0 0 6%;
    }
    #tslp .title img {
        width: 86%;
    }
    #tslp .title h4 {
        font-size: 1.2rem;
    }
    #tslp .tb {
        display: none;
    }
}
#tslp .wave01 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave01.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
#tslp .wave02 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave02.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
#tslp .wave03 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave03.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
#tslp .wave04 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave04.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
#tslp .wave05 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave05.jpg");
    background-size: cover;
    background-position: top center; 
    background-repeat: no-repeat;
}
#tslp .wave06 {
    width: 100vw;
    aspect-ratio: 1800 / 144;
    background-image: url("../images/wave06.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

/* about */
#tslp #about {
    width: 100%;
    margin: 0;
    padding: 100px 8% 80px;
    text-align: center;
}
#tslp #point {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fffaf6;
}
#tslp #point .wrapper2 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
}
#tslp #point .wrapper {
    position: absolute;
    width: 100%;
    max-width: 1080px;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    text-align: right;
}
#tslp #point .wrapper a {
    color: #E6815F;
    position: relative;
    padding-right: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E6815F;
    transition: opacity .5s ease-in-out;
}
#tslp #point .wrapper a:hover {
    opacity: .6;
}
#tslp #point .wrapper a::before {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    background: url(../images/arr_down.png) top center no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    margin-top: -5px;
}
#tslp #point .point {
    width: 100%;
    position: relative;
}
#tslp #point .point img {
    width: 100%;
    vertical-align: bottom;
}
#tslp #about p.dots {
    margin: 0;
    padding: 0 0 5px;
    line-height: 320%;
    font-size: 120%;
    background: url(../images/dots.png) top center repeat-y;
    background-size: 50%;
}
#tslp #about .float {
    position: absolute;
    left: -4%;
    top: -45px;
    width: 25%;
    max-width: 360px;
}
#tslp #qna .float {
    position: absolute;
    left: -4%;
    top: -70px;
    width: 25%;
    max-width: 360px;
}
#tslp #about ul.icons {
    width: 100%;
    margin: 40px auto 0;
    padding: 0 8%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-self: flex-start;
    align-content: flex-start;
}
#tslp #about h4 span {
    background: linear-gradient(180deg,rgba(255,255,255,0) 70%, #ECE3DA 30%);
    
}
#tslp #about ul.icons li {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 20%;
}
#tslp #about ul.icons li img {
    width: 70%;
}
#tslp .button {
    width: 94%;
    max-width: 1200px;
    text-align: center;
    margin: 40px auto 0;
    padding: 0;
}
#tslp .button a {
    display: block;
    border-radius: 10px;
    background: #464646;
    color: #fff;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
    max-width: 360px;
    font-weight: 500;
}
#tslp #one .button a {
    background: #899BBE!important;
}
#tslp #two .button a {
    background: #EAA5B0!important;
}
#tslp #three .button a {
    background: #CCBCD6!important;
}
#tslp #four .button a {
    background: #BED9C7!important;
}
#tslp #five .button a {
    background: #E3CDA2!important;
}

@media (max-width: 768px) {
    #tslp #about {
        padding: 12% 0;
    }
    #tslp #about .wrapper {
        padding: 0 4%;
    }
    #tslp #qna .wrapper {
        padding: 0 0 4%;
    }
    #tslp #about p.dots {
        margin: 0;
        padding: 0 0 5px;
        line-height: 320%;
        font-size: 100%;
        background: url(../images/dots_sp.png) top center repeat;
        background-size: 70%;
    }
    #tslp #about .float {
        position: absolute;
        left: 2%;
        top: -4%;
        width: 45%;
        max-width: 360px;
    }
    #tslp #qna .float {
        position: static;
        left: 2%;
        top: -7%;
        width: 45%;
        max-width: 360px;
    }
    #tslp #about ul.icons {
        width: 100%;
        margin: 6% auto 0;
        padding: 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    #tslp #about ul.icons li {
        margin: 2% 3%;
        width: 26%;
    }
    #tslp #about ul.icons li:nth-child(1),
    #tslp #about ul.icons li:nth-child(2) {
        margin: 2% 5%;
    }
    #tslp #about ul.icons li img {
        width: 100%;
    }
    #tslp .button {
        width: 90%;
        max-width: auto;
        margin: 8% auto 0;
    }
    #tslp #point .wrapper {
        position: absolute;
        width: 90%;
        max-width: 90%;
        bottom: 60px;
        left: 50%;
        margin: 0 auto;
        transform: translateX(-50%);
        text-align: right;
    }
}

/* button */
#tslp #button {
    width: 100%;
    margin: 0;
    padding: 60px 0;
    text-align: center;
}
#tslp #button ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
}
#tslp #button ul li {
    width: 46%;
    padding: 0 4%;
}
#tslp #button ul li a {
    display: block;
    background: #5C5C5C;
    color: #fff;
    padding: 10px;
    transition: opacity .5s ease-in-out;
}
#tslp #button ul li a:hover {
    opacity: .6;
}
@media (max-width: 768px) {
    #tslp #button {
        padding: 8% 0;
    }
    #tslp #button ul li {
        width: 80%;
        margin: 2% 0;
        padding: 0 2%;
    }
}

/* Anchor */
#tslp #anchor {
    width: 100%;
    margin: 0;
    padding: 40px 0 0;
    background: url(../images/bg.jpg) center bottom no-repeat #EEEAE0;
    background-size: 100% 25%;
}


/* code */
#tslp #one {
    background: #EEF1F6;
}
#tslp #two {
    background: #FFF2F5;
}
#tslp #three {
    background: #F4EDF7;
}
#tslp #four {
    background: #eff5f1;
}
#tslp #five {
    background: #FFF9ED;
}
#tslp .code {
    width: 100%;
    margin: 0;
    padding: 100px 0;
}
#tslp .code .inner img {
    vertical-align: bottom;
}
#tslp .code p.dots {
    margin: 30px 0 0;
    padding: 0 0 10px;
    line-height: 338%;
    font-size: 120%;
    background: url(../images/dots.png) top center repeat;
    background-size: 52%;
}
#tslp .code .wrapper {
    position: relative;
    z-index: 1;
}
#tslp .main-img .float {
    position: absolute;
    z-index: 2;
    top: -60px;
    width: 40%;
    max-width: 500px;
}
#tslp #one .main-img .float {
    right: 0;
}
#tslp #two .main-img .float {
    left: 0;
}
#tslp #three .main-img .float {
    right: 0;
}
#tslp .float2 {
    position: absolute;
    z-index: 2;
    top: -60px;
    left: -30px;
    width: 60%;
    max-width: 440px;
}
#tslp .style {
    background: #fff;
    margin: 120px auto 0;
    padding: 50px 0 40px;
    border-radius: 40px;
}
#tslp .style ul {
    display: flex;
    justify-content: space-between;
    align-self: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
#tslp .style ul li {
    width: 22%;
    margin: 20px 0;
    padding: 0;
}
#tslp .style ul li img {
    width: 100%;
    margin-bottom: 6px;
}
#tslp .style ul li p {
    font-size: 13px;
    line-height: 180%;
    margin: 0;
    padding: 0;
    text-align: left;
}
#tslp .style ul li p.price {
    font-size: 16px;
    line-height: 180%;
    margin: 0;
    padding: 0;
    text-align: left;
}
#tslp .button {
    width: 94%;
    max-width: 1200px;
    text-align: center;
    margin: 50px auto 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
#tslp .button a {
    display: block;
    border-radius: 0;
    background-color: #A2A2A2;
    color: #fff;
    margin: 0 2%;
    padding: 10px;
    width: 40%;
    font-size: 16px;
    border-radius: 40px;
    max-width: 300px;
    font-weight: 500;
    transition: opacity .5s ease-in;
}
#tslp .button a:hover {
    opacity: .5;
}
@media (max-width: 768px) {
    #tslp .code {
        width: 100%;
        margin: 0;
        padding:14% 0 16%;
    }
    #tslp .code .inner {
        background: transparent!important;
        margin-left: auto;
        margin-right: auto;
    }
    #tslp .main-img {
        margin-bottom: 6%;
    }
    #tslp .main-img img {
        aspect-ratio: 716 / 1050;
    }
    #tslp .main-img .float {
        position: absolute;
        z-index: 2;
        top: -12%;
        width: 75%;
        max-width: 500px;
        aspect-ratio: 720 / 420;
    }
    #tslp #one .main-img .float {
        left: 0;
    }
    #tslp #two .main-img .float {
        left: 0;
    }
    #tslp #three .main-img .float {
        left: 0;
    }
    #tslp .code p.dots {
        margin: 0 0 10%;
        padding: 0 0 6px;
        line-height: 350%;
        font-size: 100%;
        background: url(../images/dots_sp.png) top center repeat;
        background-size: 70%;
    }
    #tslp .float2 {
        top: -7%;
        left: 0px;
        width: 80%;
        max-width: 300px;
    }
    #tslp .style {
        margin: 22% auto 2%;
        padding: 4% 0 10%;
    }
    #tslp .style ul {
        padding: 6% 0 0;
    }
    #tslp .style ul li {
        width: 43%;
        margin: 3% 0;
        padding: 0;
    }
    #tslp .button a {
        display: block;
        border-radius: 0;
        background-color: #A2A2A2;
        color: #fff;
        margin: 0 2% 4%;
        padding: 10px;
        width: 70%;
        font-size: 15px;
        border-radius: 40px;
        max-width: 300px;
        font-weight: 500;
        transition: opacity .5s ease-in;
    }
}

.page-contentspages .wrapper > .pane-main {
    padding: 0;
    margin-bottom: 0;
}

.fade-in {
  opacity:0;
  filter: blur(10px);
  transform: translateY(40px);
  transition:
    opacity 1s ease-in-out,
    transform 1s ease-in-out,
    filter 1s ease-in-out;
  will-change: opacity, transform, filter;
}

.show{
  opacity:1;
  filter: blur(0);
  transform: translateY(0);
}